@import url("../css/head.css");
@import url("../css/foot.css");
#channellogo{                                  /* 当前位置 channellogo */
    float:left;
	width:950px;
	height:46px;
}
#channellogo1{
    width:950px;
	height:10px;
}
#channellogo2_1{
    float:left;
	height:36px;
}
#dqwz{
    float:left;
	width:950px;
	height:38px;
	line-height:36px;
	color:#7e1d03;
	background-image:url(../images/nav_bg.gif);
}
#dqwz a:link,#dqwz a:visited,#dqwz a:hover,#dqwz a:active{
    color:#7e1d03;
}
#content{                                  /* 内容 ccontentgo */
    float:left;
	width:950px;
	margin-top:10px;
}
#content_1{
    float:left;
	width:640px;
}
#content_2{
    float:right;
	width:300px;
}
#content_1_1{
	width:638px;
	border:1px solid #d49939;
}
#rmbt{
    width:578px;
	height:98px;
	border:1px solid #eaeaea;
	margin-top:30px;
	margin-left:29px;
}
#btpl a:link,#btpl a:visited,#btpl a:hover,#btpl a:active{
    color:#7e1d03;
}
h1{
    font-family:simhei;
	font-size:18px;
	font-weight:normal;
	color:#ff3300;
	text-align:center;
	margin-top:15px;
}
h1 a:link,h1 a:visited,h1 a:hover,h1 a:active{
    color:#FF3300;
}
#rmbt p{
    width:552px;
	height:30px;
	line-height:150%;
	margin-left:14px;
	margin-top:6px;
	text-indent:2em;
	color:#848484;
}
#xx{
    width:551px;
	margin-left:14px;
    margin-top:6px;
}
#rmtp{
    width:580px;
	height:112px;
	margin-top:36px;
	margin-left:29px;
}
#rmtp li{
    float:left;
	width:130px;
	text-align:center;
}
#rt{
    border:1px solid #dadada;
	padding:4px;
	margin-bottom:4px;#margin-bottom:8px;_margin-bottom:8px;
}
.rmtp_2{
    margin-left:20px;
}
.bt{
    width:580px;
	margin-top:50px;
	margin-left:29px;
}
.bt a:link,.bt a:visited,.bt a:hover,.bt a:active{
    color:#000;
}
.bt li{
    width:580px;
	height:26px;
	font-size:14px;
}
.news{ float:left; width:500px;}
.time{ float:right; width:80px;}
#hx{
    margin-bottom:2px;
}
#page{
    color: #000000; 
	text-align:center;
	margin:10px;
	margin-top:38px;
}
#page a {
	BORDER: #b2bfcf 1px solid;
	PADDING:3px 5px 2px 5px;
	color: #7e1d03; 
	BACKGROUND: #fff; 
	HEIGHT: 20px; 
	TEXT-DECORATION: none; 
}
#page a.selected {
	BORDER: #0365bf 1px solid;
	PADDING:3px 5px 2px 5px;
	BACKGROUND: #7e1d03;  
	color: #ffffff; 
	HEIGHT: 20px; 
    TEXT-DECORATION: none; 
}
#page a:hover {
	BORDER: #7e1d03 1px solid;
	PADDING:3px 5px 2px 5px;
	BACKGROUND: #7e1d03;  
	color: #fff; 
	TEXT-DECORATION: none; 
	HEIGHT: 20px; 
}
#content_1_2{
	width:638px;
	border:1px solid #dadada;
	margin-top:10px;
}
#zxtj{
    width:298px;
	border:solid #d49939 1px;
	border-top:solid #d49939 0px;
	background: url("../images/hl_bg.gif") repeat-x scroll 0 0 #ffffff;
}
#zxtj_top{
    width:298px;
	border:solid #d49939 1px;
	border-top:solid #d49939 0px;
	background: url("../images/hl_bg.gif") repeat-x scroll 0 0 #ffffff;
}

.hotelimg {
    height: 101px;
    margin: 0 6px 6px;
}
.hotelimg div {
    float: left;
    padding: 8px 0 0 8px;
    text-align: center;
    width: 130px;
}
.hotelimg div a:link {
    color: #444;
    font-size: 12px;
    line-height: 21px;
    text-decoration: none;
}
.hotelimg div img {
    margin: 0 0 4px;
}
.pic {
    border: 1px solid #d49939;
}
.r_wz {
    padding: 8px 6px 8px 4px;
}
.r_wz ul {
    list-style: outside none none;
}
.r_wz li {
    background: url("../images/r1.gif") no-repeat scroll 10px center rgba(0, 0, 0, 0);
    padding-left: 21px;
    font-size: 14px;
	line-height: 32px;
}
.l_tt_1 {
    background: url("../images/page_bg.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    height: 36px;
}
.l_tt_1 h5 {
    color: #7e1d03;
    float: left;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    margin-top: 4px;
    padding-left: 10px;
    width: 154px;
}
.l_tt_1 span {
    float: right;
    font-size: 12px;
    margin-top: 12px;
    text-align: center;
    width: 54px;
}
.l_tt_2 {
    background: url("../images/page_bg.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    height: 36px;
	margin-top:10px;
	}
.l_tt_2 h5 {
    color: #7e1d03;
    float: left;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    margin-top: 4px;
    padding-left: 10px;
    width: 154px;
}
.l_tt_2 span {
    float: right;
    font-size: 12px;
    margin-top: 12px;
    text-align: center;
    width: 54px;
}